## qtsass 0.3.0+git20200324.06f1519

=== debian/changelog ===
qtsass (0.3.0+git20200324.06f1519-3) unstable; urgency=medium

  * Re-upload after buildd failure; it builds fine on the amd64 porter
    box, so unclear why it failed on the buildd.

 -- Julian Gilbey <jdg@debian.org>  Fri, 14 Jan 2022 11:19:25 +0000

qtsass (0.3.0+git20200324.06f1519-2) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Sat, 25 Dec 2021 18:03:07 +0000

qtsass (0.3.0+git20200324.06f1519-1) unstable; urgency=medium

  * Initial release (Closes: #1000903)

 -- Julian Gilbey <jdg@debian.org>  Wed, 01 Dec 2021 07:15:37 +0000
