=== debian/control ===
Source: qtsass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-libsass,
	       python3-pyqt5,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/spyder-ide/qtsass
Vcs-Git: https://salsa.debian.org/python-team/packages/qtsass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/qtsass
Rules-Requires-Root: no

Package: python3-qtsass
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python package to bridge the gap between SASS and Qt-CSS
 SASS brings countless amazing features to CSS. Besides being used in
 web development, CSS is also the way to stylize Qt-based desktop
 applications. However, Qt's CSS has a few variations that prevent the
 direct use of SASS compiler.
 .
 The purpose of this tool is to fill the gap between SASS and Qt-CSS by
 handling those variations.  The goal of QtSASS is to be able to
 generate a Qt-CSS stylesheet based on a 100% valid SASS file.
