## qtsass 0.3.2

=== debian/changelog ===
qtsass (0.3.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:10:44 +0100

qtsass (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 22 Sep 2022 08:05:00 +0100
