=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-flaky <!nocheck>,
                python3-libsass,
-	       python3-pyqt5,
+               python3-pyqt5,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/spyder-ide/qtsass
 Vcs-Git: https://salsa.debian.org/python-team/packages/qtsass.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qtsass
