=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/qtsass-$1\.tar\.gz/ https://github.com/spyder-ide/qtsass/tags .*/v?(\d\S+)\.tar\.gz
