## qtsass 0.4.0

=== debian/changelog ===
qtsass (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Update standards-version to 4.6.2

 -- Julian Gilbey <jdg@debian.org>  Mon, 26 Jun 2023 22:49:53 +0100
