=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pyqt5,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/spyder-ide/qtsass
 Vcs-Git: https://salsa.debian.org/python-team/packages/qtsass.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qtsass
